## gnu-fdisk 1.2.4

=== debian/changelog ===
gnu-fdisk (1.2.4-3) unstable; urgency=low

  * Build against parted 2.2 (closes: #574904).

 -- Colin Watson <cjwatson@debian.org>  Sun, 04 Apr 2010 11:42:26 +0100

gnu-fdisk (1.2.4-2) unstable; urgency=high

  * Fix fail to upgrade due to a diversion clash (Closes: #566930)

 -- Xavier Oswald <xoswald@debian.org>  Wed, 27 Jan 2010 10:28:24 +0100

gnu-fdisk (1.2.4-1) unstable; urgency=low

  * New upstream release 
  * Fix build dependency on libreadline-dev (Closes: #553767)
  * Fix man page unavailable (Closes: #536400), thanks to Damien Degois
  * Remove quilt dependency and strnlen patch, fixed upstream
  * Update debian/copyright with the new year 2010
  * Switch to dpkg-source 3.0 (quilt) format

 -- Xavier Oswald <xoswald@debian.org>  Mon, 25 Jan 2010 17:20:31 +0100

gnu-fdisk (1.2.3-2) unstable; urgency=high

  * Add quilt to Build-depends
  * Fix argument number to function 'strnlen' (Closes: #552842)

 -- Xavier Oswald <xoswald@debian.org>  Sun, 01 Nov 2009 09:42:33 +0100

gnu-fdisk (1.2.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Don't ship info/dir.gz (Closes: #543369).

 -- Luk Claes <luk@debian.org>  Sat, 12 Sep 2009 08:14:05 +0000

gnu-fdisk (1.2.3-1) unstable; urgency=low

  * New upstream release
  * Remove pointer.patch, fixed upstream
  * debian/control:
    - Remove quilt depends
    + Add Depends on dpkg (>= 1.15.4) | install-info
    + Bump Standards-Version to 3.8.3
  * Fix a needed recompilation (Closes: #541085) 
  * Fix FTBFS(Closes: #533940, #541116)
  * Fix man page unavailable (Closes: #536400)
  * Fix expert mode has been removed (Closes: #516514)
  * Fix ext3 partitions working (Closes: #511035)

 -- Xavier Oswald <xoswald@debian.org>  Fri, 21 Aug 2009 18:55:22 +0200

gnu-fdisk (1.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove DM flag
    + Bump Standards-Version to 3.8.1
    + Update debhelper to 7
    + Change my mail address
  * Remove mkinstalldirs.patch, fixed upstream
  * Fix lintian warnings
    I: gnu-fdisk: copyright-with-old-dh-make-debian-copyright
    W: gnu-fdisk source: dh-clean-k-is-deprecated
    I: gnu-fdisk source: quilt-patch-missing-description pointer.patch

 -- Xavier Oswald <xoswald@debian.org>  Thu, 23 Apr 2009 13:32:25 +0200

gnu-fdisk (1.2-1) unstable; urgency=high

  * New upstream release (Closes: #512751)
  * Fix inoperability for disks with unknown disklabel (Closes: #445304)
  * Fix wipes out MBR when used on GPT partitions(Closes: #504747)
  * Fix Segmentation fault (Closes: #463720) 
  * Add Build-Depends on texinfo in debian/control
  * Rename debian/patches/pointer to debian/patches/pointer.patch
  * Add debian/pateches/mkinstalldirs.patch for adding the missing
    mkinstalldirs command
  * Update copyright about licences location
  * Remove leftover .pc/.version

 -- Xavier Oswald <x.oswald@free.fr>  Tue, 23 Dec 2008 20:42:51 +0100

gnu-fdisk (1.1-2) unstable; urgency=high

  * Add Build-Depends on quilt in debian/control
  * Add debian/patches/pointer patch, fixing architectures segfault where the
    size of a pointer is greater than the size of an integer (Closes: #508875)
    thanks to dann frazier <dannf@debian.org>

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 22 Dec 2008 15:19:22 +0100

gnu-fdisk (1.1-1) unstable; urgency=low

  * New upstream release
  * New maintainer is the parted team. Thanks to Aurélien for his work.
  * Add myself as uploader
  * debian/control
    - Add Homepage field
    - Add DM upload flag
    - Add libreadline5-dev in the Build-Depends field
  * Remove unneeded comments in debian/rules
  * Remove unneeded comments in debian/watch

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 15 Dec 2008 19:46:53 +0100

gnu-fdisk (1.0-3) unstable; urgency=low

  * Switch to libparted1.8-dev in the Build-Depends field.
  * Bump Standards-Version to 3.8.0.

 -- Aurélien GÉRÔME <ag@debian.org>  Mon, 30 Jun 2008 17:14:55 +0200

gnu-fdisk (1.0-2) unstable; urgency=low

  * Set myself in the Maintainer field. Thanks to Julien for his work.
  * Bump Standards-Version to 3.7.3.
  * Remove dpatch from the Build-Depends field.
  * Remove dpatch stuff from debian/rules.
  * Remove superfluous debian/dirs.
  * Fix "Linux" spelling in short and long descriptions.
  * Fix manpages doc/cfdisk.8 and doc/fdisk.8 whatis entries.
  * Rework debian/copyright.

 -- Aurélien GÉRÔME <ag@debian.org>  Fri, 06 Jun 2008 02:33:30 +0200

gnu-fdisk (1.0-1) unstable; urgency=low

  * New Upstream Version
  * Update debian/copyright
  * Remove udebs since they are not approved by the d-i team
    (Closes: #430023).
  * Fix dangling symlinks (Closes: #430072).

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 04 Aug 2007 09:58:20 +0200

gnu-fdisk (0.9.4-2) unstable; urgency=low

  * Fix dangling symlinks (Closes: #430072).
  * Fix typo in long description (Closes: #430073).
  * Build udeb for gnu-fdisk and gnu-cfdisk (Closes: #430023).
  * Build with --with-gnu-ext (Closes: #430025).

 -- Julien Louis <ptitlouis@sysif.net>  Fri, 22 Jun 2007 21:28:45 +0200

gnu-fdisk (0.9.4-1) unstable; urgency=low

  * New Upstream Version.
  * First upload into unstable.
  * Build-Depends against libparted1.7-dev.
  * Drop 01_fix_cfdisk_delete_key, 10_fix_symlink_location,
    11_autotools_update, 20_gettext_update patches applied upstream.
  * Install binaries in /sbin instead of /usr/sbin (Closes: #421962).

 -- Julien Louis <ptitlouis@sysif.net>  Mon, 28 May 2007 23:46:46 +0200

gnu-fdisk (0.9.1-1) experimental; urgency=low

  * Initial release (Closes: #403506)

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 17 Mar 2007 12:57:08 +0100
