=== debian/control ===
Source: gnu-fdisk
Section: utils
Priority: extra
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Oswald <xoswald@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libncurses5-dev, uuid-dev,
 libparted0-dev (>= 2.2), check (>= 0.8.2), libreadline-dev, texinfo
Standards-Version: 3.8.3
Homepage: http://www.gnu.org/software/parted/

Package: gnu-fdisk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: Linux fdisk replacement based on libparted
 GNU fdisk is a replacement to the old Linux fdisk. It provides the same
 features as the original fdisk provides plus some interesting ones like:
  * partition resizing
  * creating filesystem on newly created partitions
  * partition integrity checking
  * copying/moving partition
 .
 GNU fdisk also intend to be a valid replacement for mac-fdisk and FreeBSD
 fdisk.
