## gnu-fdisk 1.2.5

=== debian/changelog ===
gnu-fdisk (1.2.5-2) unstable; urgency=low

  * Convert rules file to dh.
  * Upgrade to debhelper 9, thereby honouring dpkg-buildflags.

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Jan 2013 04:44:52 +0000

gnu-fdisk (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders for the parted maintainer team.
  * Correct homepage URL (closes: #589462).
  * Fix package description typo (thanks, Roland Clobus; closes: #670303).
  * Use dh-autoreconf.
  * Add build-arch and build-indep targets.

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Jan 2013 11:55:48 +0000

gnu-fdisk (1.2.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b gnu-fdisk-1.2.4
    gave error exit status 2": fix config.{sub,guess} handling:
    - remove autogenerated patches
    - use autotools-dev helpers
    (Closes: #643138)

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2012 17:24:35 +0100
