=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Oswald <xoswald@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libncurses5-dev, uuid-dev,
+Uploaders: Xavier Oswald <xoswald@debian.org>, Colin Watson <cjwatson@debian.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), dh-autoreconf, autopoint, libncurses5-dev, uuid-dev,
  libparted0-dev (>= 2.2), check (>= 0.8.2), libreadline-dev, texinfo
 Standards-Version: 3.8.3
-Homepage: http://www.gnu.org/software/parted/
+Homepage: http://www.gnu.org/software/fdisk/
 
 Package: gnu-fdisk
 Architecture: any
@@ -19,5 +19,5 @@
   * partition integrity checking
   * copying/moving partition
  .
- GNU fdisk also intend to be a valid replacement for mac-fdisk and FreeBSD
+ GNU fdisk also intends to be a valid replacement for mac-fdisk and FreeBSD
  fdisk.
