=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND := -Wall
export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/ --with-gnu-ext

override_dh_auto_install:
	dh_auto_install
	rm -f debian/gnu-fdisk/usr/share/info/dir
