=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/fdisk/fdisk-(.*)\.tar\.gz
