## gnu-fdisk 1.3.0a

=== debian/changelog ===
gnu-fdisk (1.3.0a-2) unstable; urgency=medium

  * Build-depend on libparted-dev rather than transitional libparted0-dev.
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Build with all hardening options.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 11:48:12 +0000

gnu-fdisk (1.3.0a-1) unstable; urgency=medium

  * New upstream release.  Removes file system handling that requires
    features no longer available in parted 3.
  * Build against readline 6.3 (thanks, Sami Liedes; closes: #741758).
  * Import into git; add Vcs-* fields.
  * Use realloc (and check result) rather than ped_realloc, which was
    removed in parted 3.1.

 -- Colin Watson <cjwatson@debian.org>  Sat, 12 Jul 2014 19:04:38 +0100
