=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Oswald <xoswald@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), dh-autoreconf, autopoint, libncurses5-dev, uuid-dev,
- libparted0-dev (>= 2.2), check (>= 0.8.2), libreadline-dev, texinfo
+ libparted-dev, check (>= 0.8.2), libreadline-dev, texinfo
 Standards-Version: 3.8.3
 Homepage: http://www.gnu.org/software/fdisk/
+Vcs-Git: https://anonscm.debian.org/git/parted/debian/gnu-fdisk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/parted/debian/gnu-fdisk.git
 
 Package: gnu-fdisk
 Architecture: any
